using UnityEngine;
using System.Collections;

public class FixAudienceColor : MonoBehaviour {
    public SpriteRenderer[] audience;

    private void Awake()
    {
        audience = gameObject.GetComponentsInChildren<SpriteRenderer>();
        for (int i = 0; i < audience.Length; i++)
        {
            audience[i].color = new Color(i * 12 / 256f, i * 12 / 256f, i * 12 / 256f, 1);
        }
    }

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
